Subject: bug#53633: 29.0.50; eldoc error: (void-variable o)

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Feb 2022 18:52:24 +0100

Jean Louis <[email-masked]> writes:

>> Do you also see this problem after doing a "git pull"?
>
> I can just assume that I found the cause of that bug, though cannot be
> sure.
>
> By mistake I wrote "o" somewhere in the Emacs Lisp file before the ";", like:
>
> o;;;
>
> But it should not happen.
>
> Yes, I use development version.

Right.  But did this problem appear in a running Emacs after you did a
"git pull" while it was running?  I'm wondering whether these errors are
triggered by some (changed) parts of the eldoc machinery being loaded
into a running Emacs...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no